! 
! File:          ExceptionTest_NegativeValueException_Mod.F90
! Symbol:        ExceptionTest.NegativeValueException-v1.0
! Symbol Type:   class
! Babel Version: 0.10.2
! Description:   Server-side private data module for ExceptionTest.NegativeValueException
! 
! WARNING: Automatically generated; only changes within splicers preserved
! 
! babel-version = 0.10.2
! 

#include"ExceptionTest_NegativeValueException_fAbbrev.h"
module ExceptionTest_NegativeValueException_impl

! DO-NOT-DELETE splicer.begin(ExceptionTest.NegativeValueException.use)
! Insert use statements here...
! DO-NOT-DELETE splicer.end(ExceptionTest.NegativeValueException.use)

type ExceptionTest_NegativeValueException_priv
  sequence
  ! DO-NOT-DELETE splicer.begin(ExceptionTest.NegativeValueException.private_data)
  integer :: place_holder
  ! DO-NOT-DELETE splicer.end(ExceptionTest.NegativeValueException.private_data)
end type ExceptionTest_NegativeValueException_priv

type ExceptionTest_NegativeValueException_wrap
  sequence
  type(ExceptionTest_NegativeValueException_priv), pointer :: d_private_data
end type ExceptionTest_NegativeValueException_wrap

end module ExceptionTest_NegativeValueException_impl
